footer { padding-bottom: 3rem; background: #003C56; color: #fff; }

.footer-newsletter { padding-top: 3rem; padding-bottom: 3rem; position: relative; }
.footer-newsletter:before {
	content: '';
	display: block;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	background: rgba(0, 60, 86, 0.8);
	z-index: 2;
	opacity: 0.8;
}
.footer-newsletter-inner { background: #005072; border-radius: 3rem; padding: 3rem; }
.footer-newsletter-contenu { margin-top: 1.5rem; margin-bottom: 1.5rem; }
.footer-newsletter-titre { font-size: 2.4rem; font-weight: 700; }
.footer-newsletter-texte { font-size: 1.4rem; }
.footer-newsletter-inscription { margin-bottom: 1.5rem; }
.footer-newsletter-input { border: 0; width: 100%; font-size: 1.4rem; border-radius: 1rem; color: #8B8B8B; padding: 1.5rem; margin-bottom: 1rem; }
.footer-newsletter-input .bt-bleu { margin-top: 1rem; }

@media (max-width: 767px) {
	.footer-newsletter { background: none !important; padding-bottom: 0; }
}
@media (min-width: 768px) {
	.footer-newsletter-inner { background: rgba(0, 60, 86, 0.65); }
}
@media (min-width: 1400px) {
	.footer-newsletter { padding-top: 7rem; padding-bottom: 7rem; }
}

.footer-conteneur { margin-top: 3rem; padding-bottom: 3rem; }
.footer-partenaires-titre { font-size: 2rem; font-weight: 700; text-transform: uppercase; margin-bottom: 1.5rem; }
.footer-partenaires-item {
	background: #fff;
	border-radius: 2rem;
	padding: 2rem 2.8rem;
	width: 100%;
	height: 10rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer-partenaires-item img { max-height: 6rem; }
@media (min-width: 992px) {
	.footer-partenaires-item { height: 14rem; }
	.footer-partenaires-item img { max-height: 10rem; }
}

.footer-contenu { color: #F5F5F5; font-size: 1.2rem; margin-top: 3rem; padding-top: 0.5rem; }

.footer-rs { margin-top: 3rem; }
.footer-rs-item { margin-left: 0.5rem; }

.footer-menu { margin-top: 3rem; }
.menuFooter { list-style: none; padding: 0; margin: 0; display: flex; justify-content: space-between; }
.menuFooter li a { font-size: 1.2rem; color: #BCBCBC; }

.footer-copyright { font-size: 1.2rem; margin-top: 3rem; }

@media (min-width: 768px) {
	.footer-contenu { font-size: 1.6rem; }
	.menuFooter { justify-content: end; }
	.menuFooter li { margin-left: 1rem; }
	.menuFooter li:before {
		content: '-';
		display: inline-block;
		margin-right: 1rem;
		color: #BCBCBC;
	}
	.menuFooter li:first-child:before { display: none; } 
	.menuFooter li a { font-size: 1.4rem; }
	
	.footer-copyright { font-size: 1.4rem; margin-top: 1rem; }
}


.sticky-mobile {
	position: fixed;
	bottom: 0; left: 0; right: 0;
	z-index: 500;
}
.sticky-mobile-contenu {
	background: #fff;
	border-radius: 2rem 2rem 0 0;
	height: 8rem;
	display: flex;
	justify-content: center;
	padding-top: 1.4rem;
}
.menuMobileFooter {
	padding: 0 2.2rem;
	margin: 0;
	list-style: none;
	display: flex;
	justify-content: center;
	text-align: center;
	gap: 2rem;
}
.menuMobileFooter li {
	
}
.menuMobileFooter li a {
	display: inline-block;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.3rem;
	color: #8B8B8B;
}
.menuMobileFooter li a:before {
	content: '';
	display: block;
	width: 1.6rem;
	height: 1.6rem;
	margin: 0 auto 0.7rem;
}
.menuMobileFooter li.icon-club-mobile a:before {
	width: 1.6rem;
	height: 1.6rem;
	background: url(./../img/picto-club-mobile.png) no-repeat center;
}
.menuMobileFooter li.icon-affilier-mobile a:before {
	width: 1.4rem;
	height: 1.4rem;
	background: url(./../img/picto-affilier-mobile.png) no-repeat center;
}
.menuMobileFooter li.icon-actu-mobile a:before {
	width: 1.3rem;
	height: 1.5rem;
	background: url(./../img/picto-actu-mobile.png) no-repeat center;
}
.menuMobileFooter li.icon-don-mobile a:before {
	width: 1.5rem;
	height: 1.2rem;
	background: url(./../img/picto-don-mobile.png) no-repeat center;
}
.menuMobileFooter li.icon-compte-mobile a:before {
	width: 1.3rem;
	height: 1.3rem;
	background: url(./../img/picto-compte-mobile.png) no-repeat center;
}





















